[SM-Grimoire-Bugs] [Bug 14588] New: pciutils needs static libs installed too

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Jul 20 21:11:32 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14588

           Summary: pciutils needs static libs installed too
           Product: Codex
           Version: stable grimoire
          Platform: Other
        OS/Version: All
            Status: NEW
          Severity: normal
          Priority: P2
         Component: utils
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: seth at swoolley.homeip.net


BUILD has:

make PREFIX=${INSTALL_ROOT}/usr SHARED=yes OPT="$CFLAGS"

it would be good if we built both with SHARED=yes and without that so that
spells that need libpci.a can get it as well as libpci.so.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list